.navbar-nav .nav-link {
    color: #555555;
}

.navbar-nav .nav-link:hover {
    color: #000000;
}

.navbar-nav .nav-link.active {
    color: #000000 !important;
}

@media (max-width: 991.98px) {
    .navbar-nav .nav-item {
        border-bottom: 1px solid #e5e5e5;
        padding-top: 4px;
        padding-bottom: 4px;
    }
    .navbar-nav .nav-item:last-child {
        border-bottom: none;
    }
}